Subject: Re: sshd problems
From: "Steven Hartland" <[email-masked]>
To: "James Nord" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 22 Jan 2004 11:26:37 -0000

Check that both your passwd and group files are up to date and also check
and double check the permissions of the sshd config user keys and user
home dir / login files. The checks should include ensuring that SYSTEM has
access. We had loads of issues all which gave a similar error all which turned
out to be permissions issues and not that could be seen with and ls -l
either they all related to SYSTEM not having access to said files / dirs.

    Steve

----- Original Message ----- 
From: "James Nord" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: 22 January 2004 11:13
Subject: sshd problems

> Hi all,
> 
> I've manage to setup sshd as a service on a windows 2000 box, and it all
> seemed to be working well.
> 
> I can ssh into the box and browse directories etc. without any warning
> messages being produced,
> 
> however if I try and run a command via ssh then the connection is dropped
> immediately after the following error message,
> setgid: Invalid argument
> 

================================================
This e.mail is private and confidential between Multiplay (UK) Ltd. and the person or entity to whom it is addressed. In the event of misdirection, the recipient is prohibited from using, copying, printing or otherwise disseminating it or any information contained in it. 

In the event of misdirection, illegible or incomplete transmission please telephone (023) 8024 3137
or return the E.mail to [email-masked].

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/